.img{ background-color: #FFFFFF;}
/*分页效果*/
DIV.showpage {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center}
DIV.showpage A {BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #88af3f; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none}
DIV.showpage A:hover {BORDER-RIGHT: #85bd1e 1px solid; BORDER-TOP: #85bd1e 1px solid; BORDER-LEFT: #85bd1e 1px solid; COLOR: #638425; BORDER-BOTTOM: #85bd1e 1px solid; BACKGROUND-COLOR: #f1ffd6}
DIV.showpage A:active {BORDER-RIGHT: #85bd1e 1px solid; BORDER-TOP: #85bd1e 1px solid; BORDER-LEFT: #85bd1e 1px solid; COLOR: #638425; BORDER-BOTTOM: #85bd1e 1px solid; BACKGROUND-COLOR: #f1ffd6}
DIV.showpage SPAN.current {BORDER-RIGHT: #b2e05d 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b2e05d 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #b2e05d 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #b2e05d 1px solid; BACKGROUND-COLOR: #b2e05d}
DIV.showpage SPAN.disabled {BORDER-RIGHT: #DDDDDD 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #DDDDDD 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #DDDDDD 1px solid; COLOR: #666666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #DDDDDD 1px solid}

/*分页效果*/

/* 1列 */
.divArea{margin:0 auto; width:458px;background-color:#FFFFFF;}
.divArea .Col2{ width:460px;}
/* 右边选项卡 */
.n4Tab{clear:both;border-bottom:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;border-right:1px #B6CAE3 solid;}
.n4Tab .TabTitle{}
.n4Tab .TabTitle ul{margin:0; padding:0;}
.n4Tab .TabTitle li{float:left; width:140px; height:30px; list-style-type:none;cursor:pointer;}
.n4Tab .TabTitle li h6{font-size:12px; font-weight:bold; padding:8px 0 0;margin:0;}
.n4Tab .TabTitle .normal{background-color:#F2F6FB;border-top:1px #B6CAE3 solid;border-bottom:1px #B6CAE3 solid;border-left:1px #CCCCCC solid;}
.n4Tab .TabTitle .active{background-color:#FFFFFF;border-top:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;}
.n4Tab .TabContent {padding:0px;}
.none {display:none;}

/* 2列 */
.divArea2{margin:0 auto; width:480px;background-color:#FFFFFF;}
.divArea2 .Col2{ width:482px;}
/* 右边选项卡 */
.n4Tab2{clear:both;border-bottom:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;border-right:1px #B6CAE3 solid;}
.n4Tab2 .TabTitle{}
.n4Tab2 .TabTitle ul{margin:0; padding:0;}
.n4Tab2 .TabTitle li{float:left; width:140px; height:30px; list-style-type:none;cursor:pointer;}
.n4Tab2 .TabTitle li h6{font-size:12px; font-weight:bold; padding:8px 0 0;margin:0;}
.n4Tab2 .TabTitle .normal{background-color:#F2F6FB;border-top:1px #B6CAE3 solid;border-bottom:1px #B6CAE3 solid;border-left:1px #CCCCCC solid;}
.n4Tab2 .TabTitle .active{background-color:#FFFFFF;border-top:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;}
.n4Tab2 .TabContent {padding:0px;}
.none2 {display:none;}

/* 3列 */
.divArea3{margin:0 auto; width:300px;background-color:#FFFFFF;}
.divArea3 .Col2{ width:236px;}
/* 右边选项卡 */
.n4Tab3{clear:both;border-bottom:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;border-right:1px #B6CAE3 solid;}
.n4Tab3 .TabTitle{}
.n4Tab3 .TabTitle ul{margin:0; padding:0;}
.n4Tab3 .TabTitle li{float:left; width:78px; height:30px; list-style-type:none;cursor:pointer;}
.n4Tab3 .TabTitle li h6{font-size:12px; font-weight:bold; padding:8px 0 0;margin:0;}
.n4Tab3 .TabTitle .normal{background-color:#F2F6FB;border-top:1px #B6CAE3 solid;border-bottom:1px #B6CAE3 solid;border-left:1px #CCCCCC solid;}
.n4Tab3 .TabTitle .active{background-color:#FFFFFF;border-top:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;}
.n4Tab3 .TabContent {padding:0px;}
.none3 {display:none;}

/* 4列 */
.divArea4{margin:0 auto; width:560px;background-color:#FFFFFF;}
.divArea4 .Col2{ width:562px;}
/* 右边选项卡 */
.n4Tab4{clear:both;border-bottom:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;border-right:1px #B6CAE3 solid;}
.n4Tab4 .TabTitle{}
.n4Tab4 .TabTitle ul{margin:0; padding:0;}
.n4Tab4 .TabTitle li{float:left; width:140px; height:30px; list-style-type:none;cursor:pointer;}
.n4Tab4 .TabTitle li h6{font-size:12px; font-weight:bold; padding:8px 0 0;margin:0;}
.n4Tab4 .TabTitle .normal{background-color:#F2F6FB;border-top:1px #B6CAE3 solid;border-bottom:1px #B6CAE3 solid;border-left:1px #CCCCCC solid;}
.n4Tab4 .TabTitle .active{background-color:#FFFFFF;border-top:1px #B6CAE3 solid;border-left:1px #B6CAE3 solid;}
.n4Tab4 .TabContent {padding:0px;}
.none3 {display:none;}
.gsgg{
padding-right:3px;
padding-left:3px;
border-left:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
height:100px;
}

.liudong{

}
.lxzctopzou {
BACKGROUND-IMAGE: url(/images/Right_r.gif);
color:#000000;
}
.nblxtop {
BACKGROUND-IMAGE: url(/images/Right_0003.gif);
margin-top: 0px;
color:#3F8CB2;
font-size:12px;
font-weight:bold;

}
.ntlxtopa {
padding-right:3px;
padding-left:3px;
border-left:#5AA5CF 1px solid;
border-bottom:#5AA5CF 1px solid;
border-right:#5AA5CF 1px solid;
height:120px;
}
.lxzctplx {
padding-right:1px;
padding-left:1px;
border-left:#C0E3F1 1px  double;
border-bottom:#C0E3F1 1px  double;
border-right:#C0E3F1 1px  double;
height:115px;
}
/*首页头条CSS*/
.index_tt{
font-size:24px;
color:#FF0000;
padding-top:10px;
padding-left:15px;
font-weight:bold;
}
.ntablea {
BACKGROUND-IMAGE: url(/images/index_74.jpg);
border-left:#B7CBE3 1px solid;
border-top:#B7CBE3 1px solid;
border-right:#B7CBE3 1px solid;
font-size:14px;
font-weight:bold;
padding:5 0 0 10;
color:#000000;
height:30px;
}
.ntableb {
padding-right:3px;
padding-left:3px;
border-left:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
}
.ntablec {
border-left:#FEB4B4 1px solid;
border-bottom:#FEB4B4 1px solid;
border-right:#FEB4B4 1px solid;
height:150px;
}
.ntabled {
border-top:#FEB4B4 1px solid;
border-right:#FEB4B4 1px solid;
border-left:#FEB4B4 1px solid;
background-color:#FFF1F1;
font-size:14px;
font-weight:bold;
padding:5 0 0 10;
color:#DA4042;
}
.ntablef {
BACKGROUND-IMAGE: url(/images/index_74.jpg);
border-top:#B7CBE3 1px solid;
border-right:#B7CBE3 1px solid;
font-size:12px;
font-weight:
padding:5 0 0 10;
color:#000000;
height:30px;
}
.ntableg {
BACKGROUND-IMAGE: url(/images/index_74.jpg);
border-top:#B7CBE3 1px solid;
border-left:#FEB4B4 1px solid;
font-size:14px;
font-weight:bold;
padding:5 0 0 10;
color:#000000;
height:30px;
}
.ntableh {
padding-right:3px;
padding-left:3px;
border-top:#B7CBE3 1px solid;
border-left:#B7CBE3 1px solid;
border-bottom:#B7CBE3 1px solid;
border-right:#B7CBE3 1px solid;
height:150px;
}
.ntablei {
padding-right:3px;
padding-left:3px;
border-left:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
height:160px;
}
.ntablej {
padding-right:3px;
padding-left:3px;
border-left:#AEDCEF 1px solid;
border-bottom:#AEDCEF 1px solid;
border-right:#AEDCEF 1px solid;
height:190px;
}
.ntablek {
padding-right:3px;
padding-left:3px;
border-left:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
height:240px;
}



.wzline {
	color: #000000;
	height: 30;
	background-image: url(/Skin/lxzc/line.jpg);
	padding-left: 22px;
	font-weight:bold;
	font-size:15px;
	border-left:#DBDBDB 1px solid;
    border-right:#DBDBDB 1px solid;
}
.xhxwz {
font-size:15px;
border-bottom:#CCCCCC 1px dotted;
height:35px;
padding-left:5px;
valign="bottom"
}

.xhx {
border-bottom:#497483 1px dotted;
height:25px;
padding-left:5px;
valign="bottom"
}
.xhx2 {
border-bottom:#FFFFFF 1px dotted;
height:25px;
padding-left:5px;
valign="bottom"
}
.xhxx {
border-bottom:#497483 1px dotted;
height:25px;
padding-left:5px;
valign="bottom";
position:relative;
top:6px;
}
.xhxxx {
border-bottom:#497483 1px dotted;
padding-left:5px;
position:relative;
top:6px;
font-size:14px;
font-weight:bold;
}


/*网站总底部CSS*/
.index_botton{
width:1000px;
height:100px;
border:0px;
background-image:url(/Skin/lxzc2009img/index/botton_bg.gif);
}



/* 网站链接总的css定义:可定义内容为链接字体颜色、样式等 */
a{text-decoration: none;} /* 链接无下划线,有为underline */ 
a:link {color: #000000;} /* 未访问的链接 */
a:visited {color: #333333;} /* 已访问的链接 */
a:hover{color: #ae0927;} /* 鼠标在链接上 */ 
a:active {color: #0000ff;} /* 点击激活链接 */
/* 顶部频道文字链接的css定义－－将顶部频道文字链接与网站链接总的css定义分开，以后可以制作深底浅字的格式，如果要保持原来的设计样式，将此定义内容删除或定义成与网站链接总的css相同即可。调用代码为<a class='channel' ***>***</a> */
a.channel:link {color: #ffffff;}
a.channel:visited {color: #ffffff;}
a.channel:hover{color: #ffff00;}
a.channel:active {color: #ffffff;}
/* 顶部当前频道文字链接的css定义－－调用代码为<a class='channel2' ***>***</a> */
a.channel2:link {color: #ffff00;}
a.channel2:visited {color: #ffff00;}
a.channel2:hover{color: #ff6600;}
a.channel2:active {color: #ffff00;}
/* 底部版权信息文字链接的css定义－－与顶部频道文字链接定义的想法相同。可设置与顶部频道文字链接定义不同的文字颜色，网页内定义以预留。调用代码为<a class='bottom' ***>***</a> */
a.bottom:link {color: #000000;}
a.bottom:visited {color: #000000;}

a.bottom:hover{color: #ff0000;}
a.bottom:active {color: #000000;}
/* 文章栏目标题文字链接的css定义－－可设置与顶部频道文字链接定义不同的文字颜色，网页内定义以预留。要相同可不设置。调用代码为<a class='class' ***>***</a> */
a.class:link {color: #000000;}
a.class:visited {color: #000000;}
a.class:hover{color: #ff0000;}
a.class:active {color: #000000;}

/* body的css定义:对应css中“body”，可定义内容为网页字体颜色、背景、浏览器边框等 */
body
{
margin:0px;
font-size: 14px;
background: #ffffff;
text-decoration: none;
scrollbar-face-color: #f6f6f6;
scrollbar-highlight-color: #ffffff; 
scrollbar-shadow-color: #cccccc; 
scrollbar-3dlight-color: #cccccc; 
scrollbar-arrow-color: #330000; 
scrollbar-track-color: #f6f6f6; 
scrollbar-darkshadow-color: #ffffff;
}
/* 单元格的css定义:对应css中的“td”，这里为总的表格定义，为一般表格的的单元格风格设置，可定义内容为背景、字体颜色、样式等 */
td
{
	font-family:"宋体";
	font-size: 9pt;
	line-height: 150%;
	font-weight: normal;
}
/* 文本框的css定义:对应css中的“input”，这里为文本框的风格设置，可定义内容为背景、字体、颜色、边框等 */
/*input
{
background-color: #ffffff; 
border-bottom: #666666 1px solid;
border-left: #666666 1px solid;
border-right: #666666 1px solid;
border-top: #666666 1px solid;
color: #666666;
height: 18px;
border-color: #666666 #666666 #666666 #666666; font-size: 9pt
}
/* 按钮的css定义:对应css中的“button”，这里为按钮的风格设置，可定义内容为背景、字体、颜色、边框等 */
button
{
font-size: 9pt;height: 20px;
}
/* 下拉列表框的css定义:对应css中的“select”，这里为下拉列表框的风格设置，可定义内容为背景、字体、颜色、边框等 */
select
{
font-size: 9pt;height: 20px;

}
/* 顶部用户登录文字链接的css定义 */
.top_userlogin
{
color: #037fa8;
}

/* ==频道通用表格css定义开始== */
.channel_border /* 灰色表格边框背景颜色定义(760) */
{
border: 1px solid #cccccc;
}
.channel_title /* 标题背景颜色定义(760) */
{
background: #cccccc;color: #037fa8;height: 27;text-align: center;font-weight:bold;
}
.channel_tdbg /* 表格背景颜色定义(760) */
{
background:#fafafa;line-height: 120%;
}
.channel_pager /* 分页表格背景颜色定义(760) */
{
background:#fafafa;line-height: 120%;
}

　　/* --评论显示页的css定义开始-- */
.comment_border /* 蓝色表格边框背景颜色定义(760) */
{
border: 1px solid #449ae8;
}
.comment_title /* 标题背景颜色定义(760) */
{
background:#449ae8;color: #ffffff;font-weight: normal;height: 25;
}
.comment_tdbg1 /* 表格背景颜色定义(760) */
{
background:#ffffff;line-height: 120%;
}
.comment_tdbg2 /* 留言显示1px表格背景颜色定义 */
{
background:#fafafa;
}
　　/* --评论显示页的css定义结束-- */
/* ==频道通用表格css定义结束== */ 

/* ==简短标题文字的css定义开始== */
/* [图文]简短标题文字的css定义 */
.s_headline1
{
color: blue;
}
/* [组图]简短标题文字的css定义 */
.s_headline2
{
color: #ff6600;
}
/* [推荐]简短标题文字的css定义 */
.s_headline3
{
color: green;
}
/* [注意]简短标题文字的css定义 */
.s_headline4
{
color: red;
}
/* ==简短标题文字的css定义开始== */

/* ==top.asp中的css定义开始== */
.top_tdbgall /* 顶部表格总背景颜色定义 */
{
width: 960;background:#ffffff;
}
.top_top
{
background:#0089f7;height: 2;
}
.top_channel /* 频道表格背景、文字颜色定义 */
{
background:#0089f7;color:#3ab1f5!important;text-align: right;border-top: 1px solid #ffffff;border-bottom: 1px solid #ffffff;
}
.top_announce /* 公告表格背景、文字颜色定义 */
{
background:url(/Skin/blue/top_nav_menu.gif);color: #0560a6;height: 30;
}
.top_nav_menu /* 导航栏表格背景、文字颜色定义 */
{
	color: #ffffff;
	height: 22;
	background-image: url(/Skin/ocean/menu_bg2.gif);
	padding-left: 33px;

}
.top_path /* 您现在的位置表格背景、文字颜色定义 */


{
width: 960;background:#ffffff;height: 30;
}
.top_userlogin /* 顶部用户登录文字链接的css定义 */
{
color: #037fa8
}
/* ==top.asp中的css定义结束== */

/* ==网页中部中的css定义开始== */
.center_tdbgall /* 中部表格总背景颜色定义 */
{
background:#ffffff;
width:1000px;

}
　　/* --网页中部左栏的css定义开始-- */
.left_tdbgall /* 左栏表格总背景颜色定义 */
{
background:#ffffff;
width:240px;
height: 300px;
}
.left_title /* 左栏标题表格背景、文字颜色定义 */
{
	color: #000000;
	height: 30;
	background-image: url(/Skin/lxzc/line.jpg);
	padding-left: 22px;
	font-weight:bold;
	font-size:14px;
	width:240px;
	border-left:#DBDBDB 1px solid;
    border-right:#DBDBDB 1px solid;
}
.left_tdbg1 /* 左栏内容表格背景、文字颜色定义 */
{
    width:250px;
	height:200px;
	font-size:12px;
	font-weight: normal;
	margin-top:10px;
	font:Arial, Helvetica, sans-serif;
	font-style:normal;
    valign="top"; 
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;	
	background-color: #e6f5ff;	
	border-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;	
	border-color: #CCCCCC;
	border-right-style: solid;
	border-left-style: solid;
}
.left_tdbg2 /* 左栏底部表格背景、文字颜色定义 */
{
	height: 10px;
}
.right_title_bs06 /* 右栏标题表格背景、文字颜色定义 */
{
	font-weight:bold;
	color: ffffff;
	height: 28px;
	padding-left:20px;
	text-align: left;
	background-image: url(/Skin/ocean/right_t.gif);
}
.right_title /* 左栏标题表格背景、文字颜色定义 */
{
background:url(/Skin/blue/right_title.gif);font-weight:bold;color: ffffff;height: 28;width:180;padding-left:40;text-align: left;
}
　　/* --网页中部左栏的css定义结束-- */
　　/* --网页中部中栏的css定义开始-- */
.main_tdbgall /* 中栏表格总背景颜色定义 */
{
width:1000; background:#ffffff;
}
.main_shadow /* 中栏内容间隔表格背景颜色定义(575) */
{
height: 4;
}
.main_announce /* 中栏公告表格背景、文字颜色定义 */
{
color: 037fa8;height: 25;background:#f9f9f9;border: 1px solid #d2d3d9;
}
.main_search /* 中栏搜索表格背景、文字颜色定义 */
{
color: 037fa8;height: 25px;border: 1px solid #d2d3d9;background:#f9f9f9;
}
.main_top /* 中栏最新推荐表格背景颜色定义 */
{
background:url(/Skin/blue/main_top.gif);height: 187;
}
.main_title_760i /* 网站首页中栏标题表格背景、文字颜色定义(760) */
{
	color: #006699;
	height: 30;
	background-image: url(/Skin/lxzc/line.jpg);
	padding-left: 22px;
	font-weight:bold;
	font-size:14px;
	border-left:#DBDBDB 1px solid;
    border-right:#DBDBDB 1px solid;
}
.main_tdbg_760i /* 网站首页中栏内容表格背景、文字颜色定义(760) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}
.main_title_575 /* 中栏标题表格背景、文字颜色定义(575) */
{
    font-weight: bold;
	color: #ffffff;
	background-image: url(/Skin/ocean/main_bs1.gif);
	height: 27px;
	padding-left: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
}
.main_title_bs06 /* 中栏标题表格背景、文字颜色定义(bs06) */
{
	color: ffffff;
	text-align: left;
	padding-left:30px;
	height: 27px;
	background-image: url(/Skin/ocean/main_bs.gif);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
	font-weight: bold;
}
.main_tdbg_bsd06 /* 中栏内容表格背景、文字颜色定义(bsd06) */
{
	color: ffffff;	height: 4px;	background-image: url(/Skin/ocean/main_02.gif);
}
.main_tdbg_bs06 /* 中栏内容表格背景、文字颜色定义(bs06) */
{
	line-height: 150%;
	text-align: left;
	padding-left:5;
	padding-right:5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aec6e8;
	border-bottom-color: #aec6e8;
	border-left-color: #aec6e8;
	background-image: url(/Skin/ocean/main_bg.gif);
	background-color: #ffffff;
}
.main2_tdbg_bs06 /* 中栏内容表格背景、文字颜色定义(bs06) */
{
	line-height: 150%;
	text-align: left;
	padding-left:5;
	padding-right:5;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #aec6e8;
	background-image: url(/Skin/ocean/main_bg.gif);
	background-color: #ffffff;
}

.main_tdbg_575 /* 中栏内容表格背景、文字颜色定义(575) */
{
border: 1px solid #d2d3d9;
line-height: 150%;
text-align: left;
font-size:14px;
padding-left:10;
padding-right:10;
}

.main_title_282i,.main_title_282 /* 栏目文章列表标题表格背景、文字颜色定义(282) */
{
background:url(/Skin/ocean/main_bs.gif);color: ffffff;height: 27;
padding-left:30;
color: ffffff;
text-align: left;
border-right: 1px solid #1c65be;
font-weight: bold;
}
.main_tdbg_282i /* 栏目文章列表内容表格背景、文字颜色定义(282) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}

.main_tdbg_282 /* 栏目文章列表内容表格背景、文字颜色定义(282) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}
.listbg /* --栏目文章列表内容间隔颜色的定义1-- */
{
background:#ffffff;
}
.listbg2 /* --栏目文章列表内容间隔颜色的定义2-- */
{
background:#f7f7f7;
}
　　/* --网页中部中栏的css定义结束-- */
　　/* --文章显示页的css定义开始-- */

.main_articletitle /* 主标题文字颜色定义 */
{
color: ff0000;font-weight:bold;font-size: 18;line-height: 150%; background-color: #F1F9FC; padding:10px 10px 10px 10px;
}
.main_articlesubheading /* 副标题文字颜色定义 */
{
color: 037fa8;font-weight:bold;line-height: 150%;
}
.main_title_760 /* 标题导航表格背景、文字颜色定义(760) */
{
	color: #006699;
	height: 30;
	background-image: url(/Skin/lxzc/line.jpg);
	padding-left: 22px;
	font-weight:bold;
	font-size:14px;
	border-left:#DBDBDB 1px solid;
    border-right:#DBDBDB 1px solid;
}
.main_tdbg_760 /* 内容表格背景、文字颜色定义(760) */
{
border: 1px solid #d2d3d9;padding: 8;line-height: normal;
}
.article_tdbgall /* 责编等表格背景、文字颜色定义(760) */
{
background:#f5f5f5; border-bottom:#6699FF dotted 1px;border-top:#6699FF dotted 1px;
}

　　/* --文章显示页的css定义结束-- */
　　/* --留言频道css定义开始-- */
/* 留言栏目标题文字链接的css定义－－调用代码为<a class='guest' ***>***</a> */
a.guest:link {color: #ffffff;}
a.guest:visited {color: #ffffff;}
a.guest:hover{color: #ff0000;}
a.guest:active {color: #ffffff;}

.guest_title_760 /* 标题导航表格背景、文字颜色定义(760) */
{
background:url(/Skin/ocean/main_bs1.gif);border: 1px solid #d2d3d9;padding-left:5;height: 29;color: ff0000;
}
.guest_tdbg_760 /* 内容表格背景、文字颜色定义(760) */
{
border: 1px solid #d2d3d9;padding: 8;
}
.guest_border /* 蓝色表格边框背景颜色定义(760) */
{
border: 1px solid #449ae8;
}
.guest_title /* 标题背景颜色定义(760) */
{
background:#449ae8;color: #ffffff;font-weight: normal;height: 25;
}
.guest_tdbg /* 表格背景颜色定义(760) */
{
background:#fafafa;line-height: 120%;
}
.guest_tdbg_1px /* 留言显示1px表格背景颜色定义 */
{
background:#d2d3d9;
}
.guest_border2 /* 回复表格虚线边框背景颜色定义(760) */
{
border: 1px dashed #97d2df;background:#e8f5f8;color: #006633;
}
.guest_replyadmin /* 管理员回复文字背景颜色定义(760) */
{
color: #ff0000;
}
.guest_replyuser /* 用户回复文字背景颜色定义(760) */
{
color: #449ae8;
}
　　/* --留言频道css定义结束-- */
　　/* --商城的css定义开始-- */
.shop_border /* 蓝色表格边框背景颜色定义(760) */
{
border: 1px solid #1C65BE;
}
.shop_border3 /* 灰色表格边框背景颜色定义(760) */
{
border: 1px solid #cccccc;
}
.shop_title /* 标题背景颜色定义(760) */
{
    font-weight: bold;
	color: #ffffff;
	background-image: url(/Skin/ocean/main_bs1.gif);
	height: 27px;
	padding-left: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
}
.shop_tdbg /* 表格背景颜色定义(760) */
{
background:#fafafa;line-height: 120%;
}
.shop_tdbg2 /* 表格背景颜色定义2 */
{
background:#f5f5f5;line-height: 120%;
}
.shop_tdbg3 /* 表格背景颜色定义3 */
{
background:#ffffff;line-height: 120%;
}
.shop_tdbg4 /* 表格背景颜色定义4 */
{
background:#e1f4ee;line-height: 120%;
}

　　/* --商城的css定义结束-- */
/* ==网页中部中的css定义结束== */

/* ==bottom.asp中的css定义开始== */
.bottom_tdbgall /* 底部表格总背景颜色定义 */
{
width: 760;background:#ffffff;
}
.bottom_adminlogo /* 管理信息表格背景、文字颜色定义 */
{
background:#0089f7;color:#ffffff;
}
.bottom_copyright /* 版权信息表格背景、文字颜色定义 */
{
background:#ffffff;color:#000000;
}
/* ==bottom.asp中的css定义结束== */

/* ==自选风格中的css定义结束== */
.menu
{
background-color: #cccccc;width:97%;border: 1px;
}
.menubody
{
background-color: #ffffff;
}
/* ==自选风格中的css定义结束== */
.channel_font /* 搜索等特殊文字颜色定义 */
{
color: red;
}
/* --评论显示页的css定义开始-- */ 
.guest_font /* 隐藏、用户等特殊文字颜色定义 */
{
color: green;
}
/* --评论显示页css定义结束-- */
/* --留言频道css定义开始-- */
/* 留言栏目标题文字链接的css定义－－调用代码为<a class='guest' ***>***</a> */
a.guest:link {color: #000000;}
a.guest:visited {color: #000000;}
a.guest:hover{color: #ff6600;}
a.guest:active {color: #000000;} 

/* 站内链接文字颜色定义 */
a.channel_keylink{text-decoration: underline;}
a.channel_keylink:link {color: blue;}
a.channel_keylink:visited {color: blue;}
a.channel_keylink:hover{color: #ff0000;}
a.channel_keylink:active {color: blue;}

/* --用户控制css定义开始-- */
.user_left /*左区块定义*/
{
background:#f3f3f3;width:170px;padding-left: 4px;border-left-width: 2px;border-left-style: solid;border-left-color: #ffffff;padding-right: 4px;
}
.user_box/*左区块内标题栏定义*/
{
border: 1px solid #bfbfbf;background-color: #ffffff;border-collapse:15;
}
.user_righttitle {
background-color: #f3f3f3;padding-top: 5px;padding-right: 5px;padding-bottom: 1px;padding-left: 5px;
border-top-width: 2px;border-right-width: 2px;border-bottom-width: 1px;border-left-width: 2px;
border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;
border-top-color: #ffffff;border-right-color: #ffffff;border-bottom-color: #bfbfbf;border-left-color: #ffffff;
}
.user_line {
line-height: 1px;background-image: url(/Skin/ocean/line.gif);
}
.user_toolstop/*左区块内标题栏定义*/
{
line-height: 28px;font-size: 12px;font-weight: bold;color: #666666;padding-left: 10px;letter-spacing: 4pt;
}
.user_toolsbot/*左区块内内容定义*/
{
line-height: 25px;font-size: 12px;color: #666666;border-right-width: 4px;border-right-style: solid;border-right-color: #ffffff;
}
.user_toolspoint/*区块内箭头栏定义*/
{
padding-left: 6px;
}

/*用户控制面板右*/
.user_right {
background-color: #ffffff;padding-right: 2px;padding-left: 6px;width:572px;
}
.border1
{
border: 1px solid #bfbfbf;
}

.title
{
background:#449ae8;color: #ffffff;font-weight: normal;
}
.border
{
border: 1px solid #449ae8;
}
.tdbg
{
background:#f0f0f0;line-height: 120%;
}
.tdbgmouseover{
background:#bfdfff;line-height: 120%;
}
.tdbg2
{
background:#e0eef5;line-height: 120%;
}
.tdbg5
{
background:#e0eef5;line-height: 120%;
}
.title5
{
width:80px;background:url('/user/images/titlebg2.gif');line-height: 120%;padding-top:2px;cursor:hand;
}
.title6
{
width:80px;background:url('/user/images/titlebg1.gif');color: #ffffff;font-weight: normal;padding-top:2px;cursor:hand;
}
.button1
{
width:90px;
}
.show_page {
text-align: center;
}


/* 固定排课表格表格的css定义*/
.date_border
{
border: 1px solid ;
}
.date_title
{
background:#449ae8;color: #ffffff;font-weight: normal;
}
.date_tdbg
{
background:#449ae8;color: #ffffff;font-weight: normal;
}
.style2
{
font-size: 10px;
}
.style3
{
font-size: 12px;
}

/* ==rss连接框定义== */
#popitmenu {
    border-right: black 1px solid; border-top: black 1px solid; z-index: 100; visibility: hidden; font: 12px/18px verdana; border-left: black 1px solid; border-bottom: black 1px solid; position: absolute; background-color: white
}
#popitmenu a {
    display: block; padding-left: 6px; color: black; text-decoration: none;
}
#popitmenu a:hover {
    background-color: #ccff9d;
}

/* ==用户登录框定义== */
.userbox{
background:url(/Skin/ocean/login_02b.gif);
height:93px;
background-repeat: no-repeat;
background-position: center center;
}
#userlogined
{
    padding-left:10;text-align: left;
}
#userlogin input{height:20px;}
#userctrl
{
    text-align: center;
}
#usermessage
{
    padding-left:10;text-align: left;
}
.userlog{
color:#ffffff;
}
.havemessage
{
    background-color: #ccff9d;
}
.havemessaged
{
    background-color: #cc0000;
}
.bloglist  /* 聚合空间列表定义 */
{
width: 100%;text-align: center;
}
.bloglist_image
{
text-align: center;
}
.bloglist_intro
{
text-align: center;
}
#showbloglist_more
{
text-align: right;padding-right:10;
}
/* ==供求信息div按钮定义开始== */
#supply{
margin:0px;
padding:0px;
color:#fff;
}
.supplybut,.supplybutover{
margin:0px;
padding:1px;
line-height:25px;
border-top: 1px solid #d2d3d9;border-right: 1px solid #d2d3d9;border-left: 1px solid #d2d3d9;text-align: left;padding-left:30;padding-right:15px;
display: block;
float:left;
margin-right:8px;
cursor:hand;
}
.supplybut{
background:url(/Skin/blue/main_title_575.gif);
}
.supplybutover{
background:url(/Skin/blue/main_title_282.gif);
}
/* ==供求信息div按钮定义开始== */
.right_tdbgbs06 {
padding: 5px;	background-color: #e6f5ff;	border-width: 1px;
	border-top-style: none;	border-bottom-style: none;	border-color: #a4c6fc;border-right-style: solid;border-left-style: solid;
}
.right_tdbg2 {
	background-image: url(/Skin/ocean/tdbg_bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.main_title_bsf {
	font-weight: bold;
	color: #ffffff;
	background-image: url(/Skin/ocean/main_bs1.gif);
	height: 27px;
	padding-left: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1c65be;
}
.mainblinks {
	background-image: url(/Skin/ocean/links_02.gif);
	height: 27px;
	font-weight: bold;
	color: #ffffff;
}
.menu_bottombg {
	color: #ffffff;
	background-image: url(/Skin/ocean/menu_bottombg.gif);
	height: 31px;
}
.bottom_bg {
	background-image: url(/Skin/ocean/bottom_bg.gif);
}
.showa {
	color: #aed2fe;
}
.menu_s {
	color: #ffffff;
	background-image: url(/Skin/ocean/menu_bg.jpg);
	height: 26px;
}
/* --公告显示文字(滚动条)的css定义开始-- */
.AnnounceBody2 {color:#ffffff;}
a.AnnounceBody2:link {color: #ffffff;}
a.AnnounceBody2:visited {color: #ffffff;}
a.AnnounceBody2:hover{color: #ffff00;}
a.AnnounceBody2:active {color: #ffffff;}
/* --公告显示文字(滚动框)的css定义开始-- */
.AnnounceBody1 {color:#333;}
a.AnnounceBody1:link {color: #333333;}
a.AnnounceBody1:visited {color: #333333;}
a.AnnounceBody1:hover{color: #ff0000;}
a.AnnounceBody1:active {color: #333333;}
/* --公告显示文字(滚动框、滚动条)的css定义结束-- */
hr
{
height:1px;
color:#5575B0；
}
/* --房产信息列表表格css定义开始-- */
.houselistbg /* --房产信息列表内容间隔颜色的定义1-- */
{
background:#ffffff;
}
.houselistbg2 /* --房产信息列表内容间隔颜色的定义2-- */
{
background:#f6f9ff;
}
.houseth{
background:#e6f5ff;
}
.housetable{
border: 1px solid #ffffff;
border-collapse: collapse;
}
.treebg01 {
	PADDING-LEFT: 30px; PADDING-TOP: 3px; BACKGROUND-COLOR: #fdf1ea;
height:30px;
font-size:14px
}
.zwgk
{
height:30px;
font-size:14px;}
.ChannelBlue12 {
	FONT-SIZE: 12px; COLOR: #09497d; PADDING-TOP: 5px
}
..Blue3Border {
	BORDER-RIGHT: #C0E3F1 1px solid; BORDER-LEFT: #C0E3F1 1px solid; BORDER-BOTTOM: #C0E3F1 1px solid
}
.Blue3BorderVod {
	BORDER-RIGHT: #b4daf1 1px solid; BORDER-LEFT: #b4daf1 1px solid; BORDER-BOTTOM: #b4daf1 1px solid; BACKGROUND-COLOR: #f3feff
}
.RightDashed {
	PADDING-LEFT: 3px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; BORDER-BOTTOM: #0991d5 1px dotted
}
.kg
{
height:5px;}
.hxx {
	BACKGROUND-IMAGE: url(/images/index_xx1.jpg); WIDTH: 1px
}
.text {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.on {
	BACKGROUND-POSITION: left bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_18.jpg); WIDTH: 86px; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-DECORATION: none
}
.on2 {
	BACKGROUND-POSITION: center bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_40.jpg); WIDTH: 86px; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-DECORATION: none
}
.bz {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.bgd {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/index_25.jpg); BACKGROUND-REPEAT: repeat-x
}
.off2 {
	BACKGROUND-POSITION: center bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_41.jpg); WIDTH: 86px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-DECORATION: none
}
.bg1 {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(/images/index_43.jpg); BACKGROUND-REPEAT: no-repeat
}
.gb2 {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(/images/index_44.jpg); BACKGROUND-REPEAT: no-repeat
}
.bt {
	FONT-SIZE: 14px; COLOR: #cb7810; TEXT-DECORATION: none
}
.off {
	BACKGROUND-POSITION: left bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_19.jpg); WIDTH: 86px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-DECORATION: none
}
.bk1 {
	BORDER-RIGHT: #589300 1px solid; BORDER-TOP: #589300 1px solid; BORDER-LEFT: #589300 1px solid; BORDER-BOTTOM: #589300 1px solid
}
.bk2 {
	BORDER-RIGHT: #ff842c 1px solid; BORDER-TOP: #ff842c 1px solid; BORDER-LEFT: #ff842c 1px solid; BORDER-BOTTOM: #ff842c 1px solid
}
.main_font {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.zz {
	FONT-SIZE: 14px; COLOR: #666600; TEXT-DECORATION: none
}
.biekuan {
	BORDER-RIGHT: #e0e3e4 1px solid; BORDER-TOP: #e0e3e4 1px solid; BORDER-LEFT: #e0e3e4 1px solid; BORDER-BOTTOM: #e0e3e4 1px solid
}
.line {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #c4c4c4 1px dashed; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.bk3 {
	BORDER-RIGHT: #5AA5CF 1px solid; BORDER-LEFT: #5AA5CF 1px solid; BORDER-BOTTOM: #5AA5CF 1px solid;height:160px;
}
.bz1 {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.bg3 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/images/index_64.jpg); BACKGROUND-REPEAT: no-repeat
}
.tab-on {
	BACKGROUND-POSITION: 50% bottom; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/images/index_18.jpg); WIDTH: 86px; CURSOR: pointer; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 25px; TEXT-ALIGN: center
}
.tab-off {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_71.jpg); VERTICAL-ALIGN: middle; WIDTH: 80px; CURSOR: pointer; COLOR: #ffffff; PADDING-TOP: 12px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 21px; TEXT-ALIGN: center
}
.tab-none {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid
}
.tab-content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px
}
.hide-table {
	DISPLAY: none
}
.show-table {
	DISPLAY: block
}
.tb1 {
	BORDER-RIGHT: #b99575 1px solid; BORDER-TOP: #b99575 1px solid; BORDER-LEFT: #b99575 1px solid; COLOR: #ece9d8; BORDER-BOTTOM: #b99575 1px solid
}
UNKNOWN {
	BORDER-RIGHT: #88c92f 1px solid; BORDER-TOP: 0px; BORDER-LEFT: #88c92f 1px solid; BORDER-BOTTOM: #88c92f 1px solid
}
.ooih TD {
	BORDER-BOTTOM: #88c92f 1px solid
}
.ooihj {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_18.jpg); WIDTH: 86px; CURSOR: hand; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-ALIGN: center
}
.ooihs {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_19.jpg); WIDTH: 86px; CURSOR: hand; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-ALIGN: center
}
.ooihx {
	BORDER-BOTTOM: #88c92f 1px solid
}
.on1 {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/on1.gif); WIDTH: 67px; CURSOR: hand; COLOR: red; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-ALIGN: center
}
.off1 {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/off1.gif); WIDTH: 67px; CURSOR: hand; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-ALIGN: center
}
.smon{
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/smon.gif); WIDTH: 120px; CURSOR: hand; COLOR: red; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-ALIGN: center
}
.smoff {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/smoff.gif); WIDTH: 120px; CURSOR: hand; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px; TEXT-ALIGN: center
}

UNKNOWN {
	BORDER-RIGHT: #fe8127 1px solid; BORDER-TOP: 0px; BORDER-LEFT: #fe8127 1px solid; BORDER-BOTTOM: #fe8127 1px solid
}
.booih TD {
	BORDER-BOTTOM: #fe8127 1px solid
}
.booihj {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_40.jpg); WIDTH: 86px; CURSOR: hand; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-ALIGN: center
}
.booihs {
	BACKGROUND-POSITION: 50% bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_41.jpg); WIDTH: 86px; CURSOR: hand; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-ALIGN: center
}
.booihx {
	BORDER-BOTTOM: #fe8127 1px solid
}
.STYLE1 {
	FONT-WEIGHT: bold
}
.qytext {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.qyk_01 {
	BORDER-RIGHT: #e5eef5 1px solid; BORDER-TOP: #e5eef5 1px solid; BORDER-LEFT: #e5eef5 1px solid; BORDER-BOTTOM: #e5eef5 1px solid
}
.qyk_02 {
	BORDER-RIGHT: #C0E3F1 1px solid; BORDER-TOP: #C0E3F1 1px solid; BORDER-LEFT: #C0E3F1 1px solid; BORDER-BOTTOM: #C0E3F1 1px solid;height:160px;
}
.zhaoshang01 {
	BACKGROUND-POSITION: center bottom; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/index_qy_05.jpg); WIDTH: 86px; COLOR: red; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px; TEXT-DECORATION: none
}
.qyon {
	BACKGROUND-POSITION: center bottom; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/mid_1.gif); WIDTH: 80px; COLOR: red; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px; TEXT-DECORATION: none
}
.qyoff {
	BACKGROUND-POSITION: center bottom; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/images/mid_1.gif); WIDTH: 80px; COLOR: #1b75a5; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 24px; TEXT-DECORATION: none
}
.hide-tableh {
	BACKGROUND-POSITION: left 50%; DISPLAY: none; BACKGROUND-REPEAT: no-repeat;
}
.tab-contenth1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
.gspic
{
text-align:center;
width:110px;}
/* --房产信息列表表格css定义结束--*/
/* --专题css设置--*/
.lxzt
{
font-size: 14px;
font-weight:bold;
line-height:20px; 
BORDER-BOTTOM: #c4c4c4 1px dashed;
}
.lxztbk {
padding-right:3px;
padding-left:3px;
border-left:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
height:265px;
}
/*新闻CSS刘东*/
.newtou1{
height:60px;
font-size: 20px;
font-weight:bold;
line-height:25px; 
BORDER-BOTTOM: #c4c4c4 1px dashed;
}
.newtou2{
font-size: 14px;
font-weight:bold;
line-height:20px; 
BORDER-BOTTOM: #c4c4c4 1px dashed;
}
.newleirong{/*内容页中内容*/
height:490px;
width:740 px;
padding-top:10px;
padding-right:30px;
padding-left:30px;
font-size: 15px;
line-height:30px; 
}
.newleirongkuang {
	line-height: 150%;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #aec6e8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #aec6e8;
	border-bottom-width: 1px;	
	border-bottom-style: solid;	
	border-bottom-color: #aec6e8;	
	border-top-width: 1px;	
	border-top-style: solid;	
	border-top-color: #aec6e8;	
	background-color: #ffffff;
}
/*文化艺术页*/
/*文化艺术边框*/
.whysbk{
height:170px;
border-top:#C0E3F1 1px solid;
border-left:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
}
.whysbktop{
border-bottom:#C0E3F1 1px solid;
}
.whysbklr{
border-left:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;
}
/*文化艺术照片*/
.whyszp{
}
/*文化艺术简介*/
.whysjj{
height:60px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;

}
/*文化艺术作家*/
.whyszj{
font-size: 14px;
font-weight:bold;
}
.wwbk{
border-left:#C0E3F1 1px solid;
border-right:#C0E3F1 1px solid;
border-bottom:#C0E3F1 1px solid;

}

.pic1
{
border: 1px solid #cccccc;
}
.pic2
{
border: 1px solid #cccccc;
}
.pic3
{
border: 1px solid #cccccc;
}
.gslx
{
padding-top:5px;
padding-left:5px;}

.gslx2
{
padding-right:5px;
padding-top:5px;}
.lxlingdao
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_sj.gif);}
.lxlingdao_fsj
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_fsj.gif);}
.lxlingdao_cw
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_cw.gif);}
.lxlingdao_fzr
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_fzr.gif);}
.lxlingdao_msz
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_msz.gif);}
.lxlingdao_sz
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_sz.gif);}
.lxlingdao_fsz
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_fsz.gif);}
.lxlingdao_zx
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_zxzx.gif);}
.lxlingdao_fzx
{
font-size:14px;
height:32px;
padding-left:20px;
vertical-align:middle;
background-image:url(/images/new_leader_fzx.gif);}2008-9-1
}
.lxldjj
{
font-size:14px;
height:32px;
padding-left:40px;
border: 1px solid #cccccc;
}
/*领导之窗领导名字*/
.gsld_title
{
padding-top:10px;
padding-left:40px;
font-size:16px;
font-weight:bold;
}
/*领导之窗领导简介*/
.gsld_intro
{
padding-left:42px;
padding-top:20px;
font-size:14px;
}
.lxnr
{
text-align:center;
font-size:14px;}

.ztlrcss {
border-bottom:#CCCCCC 1px dotted;
height:25px;
padding-left:5px;
valign="bottom"
}
/*首页栏目背景切换*/
.menu_bottom1 { 
width:80px;height:35px;background:url(/Skin/gxqx2009/menu_bottom1.gif);font-weight: normal;  
} 
.menu_bottom2 { 
width:80px;height:35px;background:url(/Skin/gxqx2009/menu_bottom2.gif);line-height: 120%; 
} 
.menu_bottom3 { 
width:80px;height:35px;background:url(/Skin/gxqx2009/menu_bottom3.gif);font-weight: normal; 
} 
.menu_bottom4 { 
width:80px;height:35px;background:url(/Skin/gxqx2009/menu_bottom4.gif);line-height: 120%;
}
.menu_bottom5 { 
width:80px;height:35px;background:url(/Skin/gxqx2009/menu_bottom5.gif);font-weight: normal; 
} 
.menu_bottom6 { 
width:80px;height:35px;background:url(/Skin/gxqx2009/menu_bottom6.gif);line-height: 120%;
}
.kuannei {
	BORDER-RIGHT: #fdbc3e 1pt solid; BORDER-TOP: #fdbc3e 1pt solid; BORDER-LEFT: #fdbc3e 1pt solid; BORDER-BOTTOM: #fdbc3e 1pt solid; BACKGROUND-COLOR: #ffffef
}
/*首页导航*/
.t15 {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #59503e; LINE-HEIGHT: 26px; FONT-STYLE: normal
}
/*概况页菜单*/
.ListMenu .pd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 27px; BACKGROUND-COLOR: #3f91d3
}
